td {
	color: #1e1e1e;
	line-height: 130%;
	font-size: small;
}
h4 { font-weight: bold; line-height: 140%; margin: 1.33em 0; }
.top_td_xsmall {
	font-size: small;
	line-height: 140%;
	text-align: left;
}
.toptable01 {
	background-image: url(leader_top01.jpg);
}
li {
	line-height: 140%
}
table   {
	font-size: x-small;
	text-align: left;
}
#youseikouza {
	font-weight: bold;
	background-image: url(../20080808_10/back.jpg);
	background-repeat: repeat-y;
	text-align: left;
}
